sources:

  'ps_diag_conv_03_2026051018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018/ps-diag_conv_03.2026051018.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018


  't_diag_conv_03_2026051018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018/t-diag_conv_03.2026051018.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018


  'q_diag_conv_03_2026051018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018/q-diag_conv_03.2026051018.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018


  'uv_diag_conv_03_2026051018':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018/uv-diag_conv_03.2026051018.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051018
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051018


  'ps_diag_conv_03_2026051100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100/ps-diag_conv_03.2026051100.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100


  't_diag_conv_03_2026051100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100/t-diag_conv_03.2026051100.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100


  'q_diag_conv_03_2026051100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100/q-diag_conv_03.2026051100.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100


  'uv_diag_conv_03_2026051100':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100/uv-diag_conv_03.2026051100.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051100
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051100


  'ps_diag_conv_03_2026051106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106/ps-diag_conv_03.2026051106.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106


  't_diag_conv_03_2026051106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106/t-diag_conv_03.2026051106.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106


  'q_diag_conv_03_2026051106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106/q-diag_conv_03.2026051106.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106


  'uv_diag_conv_03_2026051106':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106/uv-diag_conv_03.2026051106.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051106
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051106


  'ps_diag_conv_03_2026051112':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112/ps-diag_conv_03.2026051112.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051112
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112


  't_diag_conv_03_2026051112':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112/t-diag_conv_03.2026051112.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051112
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112


  'q_diag_conv_03_2026051112':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112/q-diag_conv_03.2026051112.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051112
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112


  'uv_diag_conv_03_2026051112':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112/uv-diag_conv_03.2026051112.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051112
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051112


  'ps_diag_conv_03_2026051118':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118/ps-diag_conv_03.2026051118.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051118
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118


  't_diag_conv_03_2026051118':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118/t-diag_conv_03.2026051118.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051118
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118


  'q_diag_conv_03_2026051118':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118/q-diag_conv_03.2026051118.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051118
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118


  'uv_diag_conv_03_2026051118':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118/uv-diag_conv_03.2026051118.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051118
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051118


  'ps_diag_conv_03_2026051200':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200/ps-diag_conv_03.2026051200.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051200
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200


  't_diag_conv_03_2026051200':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200/t-diag_conv_03.2026051200.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051200
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200


  'q_diag_conv_03_2026051200':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200/q-diag_conv_03.2026051200.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051200
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200


  'uv_diag_conv_03_2026051200':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200/uv-diag_conv_03.2026051200.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051200
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051200


  'ps_diag_conv_03_2026051206':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206/ps-diag_conv_03.2026051206.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051206
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206


  't_diag_conv_03_2026051206':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206/t-diag_conv_03.2026051206.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051206
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206


  'q_diag_conv_03_2026051206':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206/q-diag_conv_03.2026051206.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051206
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206


  'uv_diag_conv_03_2026051206':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206/uv-diag_conv_03.2026051206.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051206
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051206


  'ps_diag_conv_03_2026051212':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212/ps-diag_conv_03.2026051212.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051212
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212


  't_diag_conv_03_2026051212':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212/t-diag_conv_03.2026051212.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051212
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212


  'q_diag_conv_03_2026051212':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212/q-diag_conv_03.2026051212.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051212
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212


  'uv_diag_conv_03_2026051212':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212/uv-diag_conv_03.2026051212.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051212
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051212


  'ps_diag_conv_03_2026051218':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218/ps-diag_conv_03.2026051218.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051218
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218


  't_diag_conv_03_2026051218':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218/t-diag_conv_03.2026051218.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051218
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218


  'q_diag_conv_03_2026051218':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218/q-diag_conv_03.2026051218.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051218
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218


  'uv_diag_conv_03_2026051218':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218/uv-diag_conv_03.2026051218.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051218
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051218


  'ps_diag_conv_03_2026051300':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300/ps-diag_conv_03.2026051300.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051300
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300


  't_diag_conv_03_2026051300':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300/t-diag_conv_03.2026051300.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051300
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300


  'q_diag_conv_03_2026051300':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300/q-diag_conv_03.2026051300.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051300
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300


  'uv_diag_conv_03_2026051300':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300/uv-diag_conv_03.2026051300.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051300
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051300


  'ps_diag_conv_03_2026051306':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306/ps-diag_conv_03.2026051306.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051306
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306


  't_diag_conv_03_2026051306':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306/t-diag_conv_03.2026051306.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051306
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306


  'q_diag_conv_03_2026051306':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306/q-diag_conv_03.2026051306.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051306
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306


  'uv_diag_conv_03_2026051306':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306/uv-diag_conv_03.2026051306.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051306
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051306


  'ps_diag_conv_03_2026051312':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312/ps-diag_conv_03.2026051312.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051312
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312


  't_diag_conv_03_2026051312':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312/t-diag_conv_03.2026051312.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051312
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312


  'q_diag_conv_03_2026051312':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312/q-diag_conv_03.2026051312.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051312
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312


  'uv_diag_conv_03_2026051312':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312/uv-diag_conv_03.2026051312.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051312
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051312


  'ps_diag_conv_03_2026051318':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318/ps-diag_conv_03.2026051318.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051318
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318


  't_diag_conv_03_2026051318':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318/t-diag_conv_03.2026051318.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051318
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318


  'q_diag_conv_03_2026051318':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318/q-diag_conv_03.2026051318.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051318
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318


  'uv_diag_conv_03_2026051318':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318/uv-diag_conv_03.2026051318.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051318
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051318


  'ps_diag_conv_03_2026051400':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400/ps-diag_conv_03.2026051400.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051400
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400


  't_diag_conv_03_2026051400':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400/t-diag_conv_03.2026051400.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051400
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400


  'q_diag_conv_03_2026051400':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400/q-diag_conv_03.2026051400.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051400
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400


  'uv_diag_conv_03_2026051400':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400/uv-diag_conv_03.2026051400.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051400
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051400


  'ps_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/ps-diag_conv_03.2026051406.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  't_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/t-diag_conv_03.2026051406.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  'q_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/q-diag_conv_03.2026051406.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  'uv_diag_conv_03_2026051406':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406/uv-diag_conv_03.2026051406.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051406
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051406


  'ps_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/ps-diag_conv_03.2026051412.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  't_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/t-diag_conv_03.2026051412.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  'q_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/q-diag_conv_03.2026051412.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  'uv_diag_conv_03_2026051412':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412/uv-diag_conv_03.2026051412.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051412
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051412


  'ps_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/ps-diag_conv_03.2026051418.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  't_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/t-diag_conv_03.2026051418.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  'q_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/q-diag_conv_03.2026051418.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  'uv_diag_conv_03_2026051418':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418/uv-diag_conv_03.2026051418.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051418
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051418


  'ps_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/ps-diag_conv_03.2026051500.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  't_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/t-diag_conv_03.2026051500.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  'q_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/q-diag_conv_03.2026051500.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  'uv_diag_conv_03_2026051500':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500/uv-diag_conv_03.2026051500.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051500
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051500


  'ps_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/ps-diag_conv_03.2026051506.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  't_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/t-diag_conv_03.2026051506.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  'q_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/q-diag_conv_03.2026051506.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  'uv_diag_conv_03_2026051506':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506/uv-diag_conv_03.2026051506.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051506
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051506


  'ps_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/ps-diag_conv_03.2026051512.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  't_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/t-diag_conv_03.2026051512.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  'q_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/q-diag_conv_03.2026051512.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  'uv_diag_conv_03_2026051512':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512/uv-diag_conv_03.2026051512.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051512
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051512


  'ps_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/ps-diag_conv_03.2026051518.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  't_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/t-diag_conv_03.2026051518.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  'q_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/q-diag_conv_03.2026051518.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  'uv_diag_conv_03_2026051518':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518/uv-diag_conv_03.2026051518.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051518
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051518


  'ps_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/ps-diag_conv_03.2026051600.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  't_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/t-diag_conv_03.2026051600.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  'q_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/q-diag_conv_03.2026051600.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  'uv_diag_conv_03_2026051600':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600/uv-diag_conv_03.2026051600.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051600
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051600


  'ps_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/ps-diag_conv_03.2026051606.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  't_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/t-diag_conv_03.2026051606.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  'q_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/q-diag_conv_03.2026051606.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  'uv_diag_conv_03_2026051606':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606/uv-diag_conv_03.2026051606.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051606
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051606


  'ps_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/ps-diag_conv_03.2026051612.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  't_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/t-diag_conv_03.2026051612.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  'q_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/q-diag_conv_03.2026051612.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  'uv_diag_conv_03_2026051612':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612/uv-diag_conv_03.2026051612.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051612
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051612


  'ps_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/ps-diag_conv_03.2026051618.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  't_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/t-diag_conv_03.2026051618.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  'q_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/q-diag_conv_03.2026051618.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  'uv_diag_conv_03_2026051618':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618/uv-diag_conv_03.2026051618.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051618
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051618


  'ps_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/ps-diag_conv_03.2026051700.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  't_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/t-diag_conv_03.2026051700.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  'q_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/q-diag_conv_03.2026051700.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  'uv_diag_conv_03_2026051700':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700/uv-diag_conv_03.2026051700.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051700
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051700


  'ps_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/ps-diag_conv_03.2026051706.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  't_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/t-diag_conv_03.2026051706.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  'q_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/q-diag_conv_03.2026051706.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  'uv_diag_conv_03_2026051706':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706/uv-diag_conv_03.2026051706.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051706
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051706


  'ps_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/ps-diag_conv_03.2026051712.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  't_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/t-diag_conv_03.2026051712.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  'q_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/q-diag_conv_03.2026051712.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  'uv_diag_conv_03_2026051712':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712/uv-diag_conv_03.2026051712.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051712
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051712


  'ps_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/ps-diag_conv_03.2026051718.parquet
    description: SMNA PS Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  't_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/t-diag_conv_03.2026051718.parquet
    description: SMNA T Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  'q_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/q-diag_conv_03.2026051718.parquet
    description: SMNA Q Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718


  'uv_diag_conv_03_2026051718':
    driver: geoparquet
    args:
      urlpath: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718/uv-diag_conv_03.2026051718.parquet
    description: SMNA UV Conventional Diagnostics (03) for 2026051718
    metadata: 
      catalog_dir: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718
      tags:
        - atmosphere
        - data_assimilation
        - smna
        - observational diagnostic data
      url: https://s0.cptec.inpe.br/pesquisa/das/dist/carlos.bastarz/SMNAMonitoringApp/rdiag/2026051718

